www-infrastructure-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Jody Grassel (JIRA)" <j...@apache.org>
Subject [jira] [Created] (INFRA-12170) JDK used to build openjpa docs is wrong
Date Fri, 24 Jun 2016 14:29:16 GMT
Jody Grassel created INFRA-12170:
------------------------------------

             Summary: JDK used to build openjpa docs is wrong
                 Key: INFRA-12170
                 URL: https://issues.apache.org/jira/browse/INFRA-12170
             Project: Infrastructure
          Issue Type: Task
          Components: Buildbot
            Reporter: Jody Grassel


The following builders appear to be using Java 8:

https://ci.apache.org/builders/openjpa-2.0.x-docs
https://ci.apache.org/builders/openjpa-2.1.x-docs
https://ci.apache.org/builders/openjpa-2.2.x-docs
https://ci.apache.org/builders/openjpa-2.3.x-docs

Those levels of openjpa do not support being build using Java 8, requesting for Java 6 or
Java 7 to be used for the build process instead (appears openjpa trunk uses java 7 -- not
sure the reason for the discrepancy there.)







--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

Mime
View raw message